/* line 4, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link {
  border: 1px solid #CCD5FF;
  border-radius: 4px;
  padding: 15px;
  position: relative;
  background-color: #fff;
  height: calc(100% - 20px);
  margin-top: 20px;
  display: flex;
  flex-direction: column;
}
/* line 14, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link.bordered-block-icon-text-link-style2 {
  display: flex;
  flex-direction: row;
}
@media (max-width: 991px) {
  /* line 14, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link.bordered-block-icon-text-link-style2 {
    align-items: center;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 14, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link.bordered-block-icon-text-link-style2 {
    align-items: flex-start;
  }
}
/* line 25, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link .bordered-block-icon-icon img {
  margin-right: 15px;
  width: 80px;
  height: 80px;
}
/* line 32, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link .bordered-block-icon-content {
  margin-top: 1em;
  font-weight: 700;
}
/* line 35, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link .bordered-block-icon-content__url {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
/* line 43, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link .bordered-block-icon-content__more {
  display: block;
  color: #4455A6;
  font-weight: 700;
  font-size: 18px;
  margin-top: auto;
}
@media (max-width: 991px) {
  /* line 43, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link .bordered-block-icon-content__more {
    font-size: 16px;
  }
}
@media (min-width: 576px) {
  /* line 43, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link .bordered-block-icon-content__more {
    font-size: 15px;
  }
}
/* line 59, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link h3 {
  margin: 15px 0 25px;
  font-weight: 700;
  font-size: 18px;
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 59, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link h3 {
    font-size: 16px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 59, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link h3 {
    margin-top: 0;
  }
}
/* line 71, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link-styl3 p {
  font-size: 18px;
}
@media (min-width: 768px) {
  /* line 71, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link-styl3 p {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  /* line 71, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link-styl3 p {
    font-size: 18px;
  }
}
/* line 80, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
.bordered-block-icon-text-link-styl3 a {
  font-size: 15px;
}
@media (min-width: 768px) {
  /* line 80, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link-styl3 a {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  /* line 80, ../scss/gutenberg-css/bordered-block-icon-text-link.scss */
  .bordered-block-icon-text-link-styl3 a {
    font-size: 18px;
  }
}
